<!doctype html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
        <div><nav>
            <a href="list.html">Main page</a>
        </nav></div>
    </head>
    <body>
        <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>

        <div>
            <h3><a href="detail.html">Vegetarian Tacos</a></h3>
        </div>
        <img src="https://mks.io/public-tacos">
        <div>4.3 stars</div>
        </main>
        <footer>Made with love by Scrumptious Recipes</footer>

    </body>
</html>
